#main-home-2 {
	float:left;
	width:100%;
	margin-bottom: 15px;
}

#main-home-2-left {
	float:left;
	width:300px;
	margin-top: 10px;
}

#main-home-2-left span {
	font-size:1.1em;
}

#main-home-2-left h3 {
	font-style:italic;
	font-size: 15pt;
	margin-bottom: 6px;
	font-weight:400;
	line-height: 1.2em;
}

#list-news .item-of-news {
	margin-bottom:18px;
	margin-top:4px;
	float:left;
}

#list-news .item-gals {
	width: 233px;
	padding-left: 53px;
	margin-top: 31px;
}
#list-news .item-gals h3 {
	margin-top: 7px;
	margin-bottom: -6px;
	font-size: 1.2em;
	text-decoration:underline;
	line-height: 1.3em;
	width: 185px;
}
#list-news .item-gals .item-of-photo {
	width:184px;
	height:100px;
	overflow:hidden;
	background:url('images/hover-lens-slide-blog.png') no-repeat top;
	position:relative;
}

#list-news .item-gals .item-of-photo:hover {
	background:url('images/hover-lens-slide-blog.png') no-repeat bottom;
}

#list-news .item-gals .item-of-photo:hover img {
	-moz-opacity:.40; filter:alpha(opacity=40); opacity:.40;
}

#list-news .item-gals .item-of-photo img {
	max-width: 184px;
}

#list-news .item-of-news div span {	 padding: 7px 0px 0px 7px; float: left; display: block; width: 122px; }

#list-news h3 {
	font-style:italic;
	font-size: 13pt;
	margin-bottom: 6px;
	font-weight:400;
	line-height: 1.2em;
}

#list-news h3 a:hover {
	text-decoration:underline;
}

#list-news .item-of-news div {
	width:280px;
	height:82px;
	background-color:#FFFFFF;
	overflow:hidden;
}

#list-news .item-of-news div a.a-hover-eff {
	float:left;
	width:150px;
	height:82px;
	background:url('images/hover-min-news.png') no-repeat top center;
}

#list-news .item-of-news div a.a-hover-eff:hover {
	background:url('images/hover-min-news.png') no-repeat bottom center;
}

#list-news .item-of-news div a.a-hover-eff:hover img {
	-moz-opacity:.40; filter:alpha(opacity=40); opacity:.40;
}

#list-news .item-of-news div img {
	max-width:150px;
	height:auto;
}

#main-home-2-left h3 a:hover, #first-in-cat h3 a:hover, #main-home-2-sub-list li a.sub-link:hover {
	text-decoration:underline;
}

#main-home-2-left div {
	overflow:hidden;
	width: 300px;
	height:184px;
	margin-bottom: 7px;
	position:relative;
	background:url('images/hover-big-news.png') no-repeat top;
}

#main-home-2-left div.facebook { position:absolute; }
#first-in-cat div.eff-leggi div.facebook { position:absolute; }


#main-home-2-left div.eff-leggi:hover {
	background:url('images/hover-big-news.png') no-repeat bottom;
}

#main-home-2-left div:hover img {
	-moz-opacity:.40; filter:alpha(opacity=40); opacity:.40;
}

#main-home-2-left div.eff-leggi {
	overflow:hidden;
	width: 300px;
	height:184px;
	margin-bottom: 15px;
	position:relative;
	background:url('images/hover-big-news-2.png') no-repeat top;
}

#main-home-2-left div.eff-leggi:hover {
	background:url('images/hover-big-news-2.png') no-repeat bottom;
}

#main-home-2-left div.eff-leggi:hover img {
	-moz-opacity:.40; filter:alpha(opacity=40); opacity:.40;
}

#main-home-2-left div.eff-storia:hover {
	background:url('images/hover-big-news.png') no-repeat bottom;
}

#main-home-2-left img {
	width:300px;
}

#main-home-2-right {
	float:left;
	margin-left:20px;
	width:324px;
}

#main-home-2-sub-list {
	margin-left:0px;
	margin-top: 5px;
}

#main-home-2-sub-list li {
	list-style:none;
	float:left;
	width: 330px;
	display:block;
	height:auto;
	margin-top:7px;
}

#main-home-2-sub-list li a.sub-link {
	font-family: "Droid Serif",arial;
	font-style:italic;
	font-size: 12pt;
	font-weight:400;
	line-height: 1.2em;
	margin-bottom: 6px;
	padding-right:3px;
	display: block;
}

#main-home-2-sub-list li span {
	display:block;
	font-size:1em;
}

#main-home-2-sub-list li div {
	overflow:hidden;
	width:100px;
	height:82px;
	float: left;
	margin-right:13px;
	margin-bottom:20px;
	position:relative;
}

#main-home-2-sub-list li div.eff-min-storia a {
	float:left;
	width:100px;
	height:82px;
	background:url('images/hover-tmin-news.png') no-repeat top center;
}
#main-home-2-sub-list li div.eff-min-storia a:hover {
	background:url('images/hover-tmin-news.png') no-repeat bottom center;
}

#main-home-2-sub-list li div a:hover img {
	-moz-opacity:.40; filter:alpha(opacity=40); opacity:.40;
}


#main-home-2-sub-list li div.eff-min-leggi a {
	float:left;
	width:100px;
	height:82px;
	background:url('images/hover-tmin-news-2.png') no-repeat top;
}
#main-home-2-sub-list li div.eff-min-leggi a:hover {
	background:url('images/hover-tmin-news-2.png') no-repeat bottom;
}

#main-home-2-sub-list li div.eff-min-leggi a:hover img {
	-moz-opacity:.40; filter:alpha(opacity=40); opacity:.40;
}



#main-home-2-sub-list li img {
	width:100px;
	min-height:82px;
}

.sub-link-hover  { float:left; }

.sub-link-hover .bt-lente {
	width:30px;
	height:30px;
	background: url('images/lente.png') no-repeat top center;
}

.sub-link-hover:hover .bt-lente {
	background: url('images/lente.png') no-repeat bottom center;
}

.sub-link-hover-mini .bt-lente-mini {
	width:21px;
	height:21px;
	background: url('images/lente-mini.png') no-repeat top center;
}

.sub-link-hover-mini:hover .bt-lente-mini {
	background: url('images/lente-mini.png') no-repeat bottom center;
}

.bt-lente-mini, .bt-lente {
	position:absolute;
	top:0px;
	right:0px;
}

.facebook { position:relative; z-index:10; }

.facebook, .facebook div {
overflow: hidden;
_zoom: 1;
}

.facebook b {
background: url("images/elements.gif") no-repeat scroll 2px -2px #CAD4E7;
border: 1px solid #5E6F90;
border-radius: 3px 3px 3px 3px;
display: block;
height: 16px;
overflow: hidden;
text-indent: -9999px;
width: 18px!important;
position: absolute;
top: 5px;
left: 5px;
}

span.loader_fb {
background: #CAD4E7 url("images/loader-fb.gif") center center no-repeat !important;
border: 1px solid #5E6F90;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
display: block;
height: 16px;
left: 5px;
overflow: hidden;
position: absolute;
text-indent: -9999px;
top: 5px;
width: 62px !important;
}

.facebook div:hover iframe {
top: 5px;
left: 5px;
}

.facebook div iframe {
height: 20px;
overflow: hidden;
zoom: 1;
z-index: 99999;
position: absolute;
top: 5px;
left: 5px;
}

div.con_fr {
	position:absolute !important;
}

#main-home-2 #mega-border-home-2 {
	padding: 8px;
	border: 5px solid #F6F6F6;
	float: left;
	padding-bottom: 10px;
}

#main-home-2 #mega-border-home-2 h3 {
	font-family: "Droid Serif", arial;
	font-style: italic;
	font-weight: 400;
	color:#000000;
	font-size: 14pt;
	float:left;
	width:80%;
}

#main-home-2 #mega-border-home-2 h3#see_all {
	float:left;
	width: 100px;
	padding-left: 20px;
}

#main-home-2 #mega-border-home-2 h3#see_all a {
	color:#FE1940;
	font-family:"Droid Sans",arial,helvetica,sans-serif;
	font-style:normal;
	font-size: 0.7em;
	text-decoration:underline;
}

#main-home-2 #mega-border-home-2 h3#see_all a:hover {
	text-decoration:none;
}

#main-home-2 #mega-border-home-2 ul {
	list-style-image: url('images/dot-fuxia.gif');
	float:left;
	margin-top: 6px;
	margin-left: 15px;
}

#main-home-2 #mega-border-home-2 ul li {
	float:left;
	width: 148px;
	height: 10px;
	font-size: 10pt;
	text-transform:capitalize;
	margin-top: 12px;
}

.maincontent #main-home-2 #mega-border-home-2 ul li a,
.maincontent #main-home-2 #mega-border-home-2 ul li a:visited { color: #0C4056; text-decoration:underline; }
.maincontent #main-home-2 #mega-border-home-2 ul li a:hover { text-decoration:none !important; }

#main-home-2 #big-news-left {
	width:330px;
	float:left;
}

#main-home-2 #big-news-left #main-home-2-left {
	margin-bottom: 22px;
}

#main-home-2 #big-news-right {
	width:315px;
	float:left;
}

#main-home-2 #big-news-right #top-news-main {
	background-color:#f7f7f7;
	margin-top: 5px;
	padding: 16px 15px 6px 15px;
	position:relative;
	float:left;
}

#main-home-2 #big-news-right .top-news-blog {
	background-color:#fff;
	margin-top: 10px;
	padding: 18px 10px 1px 10px;
	position:relative;
	border: 5px solid #f7f7f7;
	float:left;
	width: 285px;
}

#main-home-2 #big-news-right .top-news-blog p { font-size: 2.3em;  font-style: italic; font-family: "Droid Serif"; }

#main-home-2 #big-news-right #top-news-main #list-news {
	margin-top: 25px;
}

#main-home-2 #big-news-right #top-news-main #stick-news {
	float:left;
	width:100%;
	height:25px;
	position:absolute;
	background: url('images/stick-news.png') no-repeat top left;
	left: -7px;
}

#main-home-2-left h3 span.sub-foto-link,
.item-of-news h3 span.sub-foto-link,
h3 .sub-foto-link,
#first-in-cat h1 a span.sub-foto-link {
	font-size:0.9em;
	color:#FE1940;
	text-decoration:underline;
}

.archive-border #main-home-2-left {
	width:100%;
	border-bottom: 1px dashed #9C9C9C;
	margin-bottom: 4px;
}

.archive-border #main-home-2-left div {
	float:left;
}

.archive-border #main-home-2-left h3 {
	margin-left: 15px;
	float: left;
	width: 330px;
}

.archive-border #main-home-2-left span.txt {
	display: block;
	float: left;
	width: 330px;
	margin-left: 15px;
	font-size: 1.2em;
	line-height: 1.4em;
}

.archive-border #main-home-2-left span.txt a {
	display:block;
	margin-top: 20px;
	font-family:"Droid Serif", Georgia, serif;
	color:#FF1942;
	font-size: 14pt;
	font-style: italic;
	text-transform:capitalize;
}

.archive-border #first-in-cat a#cont {
	display:block;
	float:right;
	margin-top: 18px;
	font-family:"Droid Serif", Georgia, serif;
	color:#FF1942;
	font-size: 14pt;
	font-style: italic;
	text-transform:capitalize;
	text-decoration: underline;
}

.archive-border #first-in-cat a#comm {
	float: left;
	margin-top: 18px;
	color: #0C4056;
	display: block;
	font-family: "Droid Serif", Georgia, serif;
	font-size: 11pt;
	font-style: italic;
	text-transform: capitalize;
	text-decoration: underline;
}

.archive-border #first-in-cat a#cont:hover, .archive-border #first-in-cat a#comm:hover {
	text-decoration: none !important;
}

.archive-border #main-home-2-left span.txt a:hover {
	text-decoration:none !important;
}

.archive-border #main-home-2-left-adsense {
	float: left;
	border-bottom: 1px dashed #9C9C9C;
	width: 100%;
}

.archive-border #first-in-cat {
	width:100%;
	float:left;
	border-bottom: 1px dashed #CCC;
	margin-bottom: 5px;
	padding: 7px 0px 12px;
	border-top: 1px dashed #CCC;
}

.archive-border #first-in-cat div {
	float:left;
}

#first-in-cat div {
	overflow:hidden;
	width: 645px;
	height:300px;
	margin-bottom: 12px;
	position:relative;
	background:url('images/hover-first-in-home.png') no-repeat top;
}

#first-in-cat div.facebook {
	position:absolute;
}

#first-in-cat div.eff-leggi {
	overflow:hidden;
	width: 645px;
	height:300px;
	margin-bottom: 12px;
	position:relative;
	background:url('images/hover-first-in-home-2.png') no-repeat top;
}

#first-in-cat img {
	width:645px;
	margin-top:-100px;
}

.archive-border #first-in-cat h1 {
	float: left;
	font-size: 2.2em;
}

#first-in-cat h1 {
	font-style:italic;
	font-size: 15pt;
	margin-bottom: 12px;
	margin-top:3px;
	font-weight:400;
	line-height: 1.2em;
}

#first-in-cat h1 a:hover {
	text-decoration:underline;
}

.archive-border #first-in-cat span.txt {
	display: block;
	float: left;
	line-height: 1.4em;
}

#first-in-cat span {
	font-size: 1.2em;
}

#first-in-cat div.eff-storia:hover {
	background:url('images/hover-first-in-home.png') no-repeat bottom;
}

#first-in-cat div.eff-leggi:hover {
	background:url('images/hover-first-in-home-2.png') no-repeat bottom;
}

#first-in-cat div:hover img {
	-moz-opacity:.40; filter:alpha(opacity=40); opacity:.40;
}

.top-news-blog .item-blog-news {
	float:left;
	margin: 10px 0px 16px 0px;
	text-align: center;
	padding: 0px 36px;
}

.top-news-blog .item-blog-news .sep-style {
	background:url('images/sep-style.gif') no-repeat top center;
	width:218px;
	height:11px;
	margin-top: 24px;
}

.top-news-blog .item-blog-news .sep-beauty {
	background:url('images/sep-beauty.gif') no-repeat top center;
	width:218px;
	height:11px;
	margin-top: 24px;
}

.top-news-blog .item-blog-news .item-img {
	overflow:hidden;
	width:115px;
	height:76px;
	margin: 0 auto;
	margin-top: 9px;
	margin-bottom: 9px;
}

.top-news-blog .item-blog-news .item-img img {
	max-width:115px;
	height: auto;
}

.top-news-blog .item-blog-news div .a-blog-news {
	color:#F1427B;
	font-size:1.2em;
	font-style:italic;
	font-family: "Droid Serif";
}

.top-news-blog .item-blog-news div .a-blog-news:hover {
	text-decoration:underline;
}

.top-news-blog .item-blog-news div .a-blog-news.nove {
	color:#8C6B26;
}

.top-news-blog .item-blog-news .excerpt-blog.nove a {
	color:#8C6B26;
}

.top-news-blog .item-blog-news .excerpt-blog a {
	color:#F1427B;
}

.top-news-blog .item-blog-news .excerpt-blog {
	font-size:1.1em;
}

#main-home-2 #big-news-right #top-news-main #stick-photo {
	float:left;
	width:100%;
	height:25px;
	position:absolute;
	background: url('images/stick-photo.png') no-repeat top left;
	left: -7px;
}

#footer-resource {
background:#146264 url('images/bg-sfumatura.png') repeat-x top;
clear:both;
width:980px;
color:#fff;
margin:0;
padding:0;
padding-bottom: 15px;
}

#footer-resource #txt-copy-footer { float: left; margin-left: 18px; text-shadow: #333 1px 1px 0px; }

#footer-resource a {
	color:#fff;
	text-decoration:none;
}

#footer-resource a:hover {
	text-decoration:underline;
}

#footer-resource #logo-footer {
	background:url('images/logo-footer.png') no-repeat top left;
	width: 320px;
	height: 53px;
	float: left;
	margin-top: 36px;
	margin-left: 16px;
}

#footer-resource #logo-footer a { width: 205px; display: block; height: 53px; }

#footer-resource #links-footer { float:left; width: 622px; padding-top: 23px; padding-bottom: 14px; margin-left:5px; margin-top:18px; background:url('images/dot-shadow.png') repeat-x bottom; margin-right: 10px; margin-bottom: 30px; }

#footer-resource #links-footer a { font-size: 1.1em; font-family: "Droid Serif"; font-weight:700; padding: 4px 13px; margin-left: 4px; text-shadow: #333 1px 1px 0px;}

#footer-resource #sub-footer { float: left; width: 100%; }
#footer-resource #sub-footer .sub-footer-links { float:left; padding-left: 19px; margin-top:22px;  }
#footer-resource #sub-footer .sub-footer-links h3 { color:#FFFFFF; font-size: 1.3em; text-shadow: #333 1px 1px 0px; }
#footer-resource #sub-footer .sub-footer-links.sluno ul li { float: left; width: 220px; padding-bottom:8px;  }
#footer-resource #sub-footer .sub-footer-links ul a { font-family: "Droid Serif"; font-style: italic; text-shadow: #333 1px 1px 0px; text-decoration:underline; }

/* modifiche link esterni footer */

#footer {font-size: 8pt;color: #fff;text-align: center;clear: both;color: #fff;width: 980px;margin: 0 auto;padding: 0;}
#footer a {color:#CCC;}
#footer .limit { overflow: hidden; color:#fff;font-size:1.1em;width:980px;margin:10px auto 15px;padding:0;}
#footer .limit #external-links { list-style: none;overflow: hidden;display: block;margin: 0;padding: 0 0 0 5px;}
#footer .limit #external-links li { float:left; font-size: 1.1em; font-family: "Droid Serif"; padding: 7px 5px 0; }
#footer .limit #external-links li a {text-decoration: none;font-weight: normal;color: #333; text-decoration:underline;}
#footer .limit #external-links li a:hover { text-decoration:underline; }

#footer .limit #external-links li.banzailogo_footer {padding: 0 10px 0 10px;}
#footer .limit #external-links li.banzailogo_footer a { overflow: hidden;display: block;}
#footer .limit #external-links li.scopri_tutti { padding: 7px 0 0 5px;}
#footer .limit #external-links li.scopri_tutti a {color: #145F64;text-decoration: underline; }
#footer .limit #external-links li.scopri_tutti a:hover {  text-decoration: none !important;}

/* fine modifiche link esterni footer */

#scroller-header { width: auto; height: 24px; padding: 5px 0 0 0; font-weight: 700; margin: 0px 11px; border-bottom: 1px solid #e6e6e6; height: 44px;}

#scroller-header a { color: #867863; padding: 12px 0px 1px 0px; font-size:1.4em; font-family:"Droid Serif",Arial; font-style:italic; color:#FE1940; font-weight: normal; text-decoration:underline; 
text-align: center;
display: block;
float: left;
width: 158px; height: 38px; margin-right:33px; }
#scroller-header a:hover {
	text-decoration:none;
}

#scroller-header a.selected {
text-decoration: none!important;
color: #0C4056!important;
font-size:1.6em; margin-top: -3px; background:url('images/bg-selected-slide.gif') no-repeat bottom center;
}

#scroller-body {
width: 277px;
padding-bottom: 30px;
}

#mask { width: 960px;  margin: 0 auto; margin-left: 10px; }

#panel div {
float: left;
}

#head-banner468 .form-login-top .widget img { margin-left:8px; }
.postdate  { clear:both; width: 630px; float:left; margin-top: 4px; }
.postdate .bt-social-bottom { float:left; width:315px; }
.postdate .bt-social-bottom .btm-social { float:left; width:110px; margin-top: 4px; }
.postdate .sub-author-fuxia { float: left; margin-right: 12px; display:block; background-color:#FF1943; background-image: url('images/bg-sub-author.png'); background-repeat:no-repeat; background-position:right; height:15px; color:#fff; font-size: 1.1em; padding: 6px 19px 8px 10px; }
.postdate .sub-author-fuxia a { color:#fff; font-family:"Droid Serif"; font-style:italic; text-decoration:underline; }
.postdate .sub-author-fuxia a:hover { color:#fff; text-decoration:none; }
#intermezzo-n2 { float:left; height:3px; border-top:1px solid #e7e7e7; background-color:#f8f8f8; width: 644px; }

#wpsr-picture-container .fSocial { background-image:none; }
#wpsr-picture-container .fSocial .sSep { background-image:none; }

div#page div#contentleft div#content .maincontent .singlepost .post #uniq-post blockquote { display: inline-block;  padding: 0 15px 2px 17px; }
div#page div#contentleft div#content .maincontent .singlepost .post #uniq-post blockquote p { display: inline-block; width: 280px; }

.header-top { height: 36px; font-family: "Droid Sans", trebuchet ms, helvetica, arial; font-size: 11px; width:980px; margin:1px auto 0; background-color:#FFFFFF;}
.header-top ul { float: left; display: block; overflow: hidden; margin: 12px 20px 0 0; }
.header-top ul li:first-child { padding-left: 0; border: none; }
.header-top ul li { float: left; display: block; padding: 0 8px; border-left: 1px dotted #CCC; }
.header-top ul li a { display: block; height: 24px; line-height: 24px; padding: 0 10px; text-transform: uppercase; background: #EEE; color: #777 !important; box-shadow: 0 -1px 3px rgba(0, 0, 0, .2) inset; -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; }
.header-top h4 { float: right; display: block; }
.header-top h4 a { display: block; width: 73px; height: 29px; margin: 4px 0; background: url("images/logo_toppino.jpg"); text-indent: -9999px; background-position: right; }
.header-top ul li.mh_pd a:hover{background:#b94669; color:#fff !important; }
.header-top ul li a:hover{text-decoration:none; color:#fff !important;}
.header-top ul li.mh_pm a:hover{background:#73DCFF;}
.header-top ul li.mh_gp a:hover{background:#FF99CC;}
.header-top ul li.mh_ms a:hover{background:#59787F;}
.header-top ul li.mh_ca a:hover{background:#ffc03f; color:#810909 !important;}
.header-top ul li.mh_ic a:hover{background:#c00;}
.header-top ul li.mh_iv a:hover{background:#EC1172;}
.header-top ul li.mh_ys a, .header-top ul li.mh_ys a:hover { background: #14EBD9; color: white !important; box-shadow: none; }

ol#speciali { float: left; margin-left: 30px; margin-top: 0px; }
ol#speciali li { margin-bottom:13px; }
#related_under_photo #in_post_adv img { border:0px; }
